body {
    font-family: Arial,Microsoft JhengHei,PMingLiU;
    font-size: 16px;
    line-height: 1.42857143;
    color: #333;
    background-color: #fff;
	background-image:url(../img/banner_1.jpg);
}


h1{font-size:50px;}
h2{font-size:35px;}
h3{font-size:24px;}
h4{font-size:20px;}
h5{font-size:18px;}

.h2-cf,.h3-cf{ color:#298091; font-weight:bold;}

 


.center {
    text-align: center;
}

.right {
    text-align: right;
}
.left {
    text-align: left;
}

.p-text-20{ font-size:24px; }
.p-text-18{ font-size:24px; }



.i-main-1 {
    margin: 70px 0;
    text-align: center;
}

.i-main-2 {
    padding: 30px;
    margin: 0px 100px 100px;
    text-align: center;
    background: rgba(175, 175, 175, 0.64);
}

.i-main-2 h1{
	color:#FFF;
}
.i-main-2 a{
	text-decoration:underline;
	color:#00F;
}

.footer {
    background: #000;
    padding: 10px;
	text-align: center;
	color: #fff;
}


/* sm 平版配置 */
@media (max-width: 991px) {


.i-main-2 {
    padding: 20px;
    margin: 0px 0px 100px;
    text-align: center;
    background: rgba(175, 175, 175, 0.64);
}	
	
}


@media (max-width: 520px) {		
.i-main-2 h1{
	font-size:35px;
}
.i-main-2 h2{
	font-size:25px;
}
.i-span{display:block;}

.footer-1{display:block;}

}